announced API versioning

New Member
7 0 0

Hello there,

Earlier this year we announced API versioning to ensure that future changes to our APIs are predictable, clearly communicated, and easy to adopt. For a quick refresher on API versioning at Shopify, visit our versioning guide.

We’re sending you this email to let you know that one or more of your apps are calling deprecated APIs on a version that is scheduled to be removed. If you’ve never specified an API version, your apps have been automatically calling version 2019-04. This means that your apps may stop functioning correctly if you don’t update to version 2019-07 and replace any deprecated API calls.

Below you’ll find the deprecation timeline and apps using APIs that are subject to breaking changes. To learn more about deprecated APIs, see this guide.

Shopify API version 2019-04
Version 2019-04 will be removed on April 1, 2020. Update to version 2019-07 and replace the following deprecated API calls to avoid breaking changes.

Custom Marketo Integration (246dbb665f2a56cfb0ec416f6cc67912)

GDF (b15cde302087b42da1dd1aebc54296bf)

Above message send by the shopify development team can anybody tell me how we can resolve this issue

0 Likes